body {
    line-height: 1;
} 

ul {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: default;
}

span, p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

button {
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.cart-items::-webkit-scrollbar {
	width: 0px;
}
